WordPress.org

Forums

Shopp Importer
[resolved] for what shopp versions is this shopp importer 0.9.7 compatible (2 posts)

  1. veto
    Member
    Posted 2 years ago #

    hi,
    for what shopp versions is this shopp importer 0.9.7 compatible

    http://wordpress.org/extend/plugins/shopp-importer/

  2. Travis Smith
    Member
    Plugin Author

    Posted 2 years ago #

    This is compatible for the most recent version of Shopp, 1.2.x.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Shopp Importer
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.